Delete a role
DELETE
/api/v1/workspaces/{workspaceId}/roles/{roleId}
const url = 'https://api.crossmart.io/api/v1/workspaces/example/roles/example';const options = {method: 'DELETE'};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request DELETE \ --url https://api.crossmart.io/api/v1/workspaces/example/roles/exampleRefused (409) while members, pending invitations or API keys hold it.
Parameters
Section titled “Parameters”Path Parameters
Section titled “Path Parameters”workspaceId
required
string
roleId
required
string